noinst_LIBRARIES = librcengine.a

INCLUDES = \
	-DPACKAGE_DATA_DIR=\""$(datadir)"\" \
	-DPACKAGE_LOCALE_DIR=\""$(prefix)/$(DATADIRNAME)/locale"\" \
	@PACKAGE_CFLAGS@

librcengine_a_SOURCES = engine.c engine.h debug.c debug.h \
	calculate.c command.c engine-private.h output.c output.h

librcengine_a_DEPENDENCIES = Makefile
